
* {
  margin: 0;
  padding: 0;
}
html{
	margin:0px;
	padding:0px;
}
body{
	text-align:center;
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	font-weight:300;
    font-size: 16px;
	color:#3b3b3b;
line-height:1.5;
	background-color:#eeeeed;
}
img{
	border-style:none;
	display:block;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

a {
	color:#3b3b3b;
	text-decoration:none;
}
a:hover, a:focus {
	text-decoration: none;
	color:#258de0;
}

li{list-style:none;}

.text_bold{font-weight:600;}
.text_red{color:#cc0000;}
.text_color_w{color:#fff;}
.text_big1{font-size: 40px;}
.text_big2{font-size: 30px;}
.text_big3{font-size: 24px;}
.text_small1{font-size: 14px;}
.text_small2{font-size: 12px;}

.bg_t01_view{
	background-image: url(../images/bg_t01_view.jpg);
	background-position:bottom center;
	background-repeat: no-repeat;
	background-size:cover;
	width: 100%;
	height:40vw;
	padding: 0px 0 0 0;
}

.box_in{
	z-index:99;
	position: static;
	width:980px;
	padding:50px 0 50px 0;
	margin: -80px auto 140px auto;
	text-align: left;
	background-color:#fff;
}
.box_in_v{
	z-index:99;
	position: static;
	width:980px;
	padding:50px 0 50px 0;
	margin: -80px auto 140px auto;
	text-align: left;
	background-color:#fff;
}
.box_in_x{
	z-index:99;
	position: static;
	width:100%;
	padding:50px 0 50px 0;
	margin: -80px auto 140px auto;
	text-align: left;
	background-color:#fff;
}

/* ---Header----*/

#header {
z-index:99;
width:100%;
margin:0 0 0 0;
-moz-transition: height 0.3s;
-o-transition: height 0.3s;
-webkit-transition: height 0.3s;
transition: height 0.3s;
background-color:#fff;
}
#header_top {
width:100%;
height:70vh;
margin:0 auto;
background:url(../images/main_bg_01_pc.jpg) center center no-repeat;
background-size:cover;
padding:0 0 0 0;
}

.fix_header{
position:fixed;
top:0;
}

.header_in{
	margin: 0px auto;
	height:65px;
	padding:0px 25px;
}

/* サイトロゴ */
.h_logo{float:left;}
.h_logo img{height:35px;margin: 15px auto;}

.h_navi{
	float:right;
	margin: 15px auto;
}

.h_navi ul {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    height: 35px;
}
.h_navi li {
	margin:0 0 0 30px;
}
.h_navi li p {
	font-weight: bold;
}

.h_btn{}
.btn_v{
font-weight:normal;
font-size:14px;
text-align: center;
display: block;
height:35px;
line-height:35px;
margin: 15px auto;
background-color:#f79a1c;
cursor:pointer;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}
.btn_v a{
display:block;
color:#fff;
padding:0px 25px;

-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}
.btn_v a:hover {
background-color:#f8b459;
color:#fff;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}

/* ---top page---*/
/* ---main view---*/
.main_view_box{
width:90%;
height:auto;
margin:0 auto;
padding:0;
}
.main_view_box_l{
float: left;
text-align: left;
width:70%;
height:auto;
margin:0 auto;
margin:170px 0 0 0;
}
.main_view_box_r{
float: right;
height:auto;
width:30%;
margin:120px auto 0 auto;
padding:0;
background-color: rgba( 255, 255, 255, 0.7 );
padding:15px 0px;
text-align:center;
}
main_view_box_in{
width:200px;
margin: 0 auto;
}
.main_view_box h1{
color:#fff;
font-weight:normal;
font-size: 2.2vw;
font-weight: bold;
}

.top_btn{
margin:0 auto;
padding:0;
}
.main_view_box_r h3{
color:#003894;
font-weight:normal;
font-size:1.8vw;
font-weight: bold;
line-height:1.5;
text-align:center;
padding:0 0 10px 0;
}
.top_line{
margin:0 auto 10px auto;
padding:0 0 10px 0;
border-bottom: 1px solid #ccc;
}
.top_mail{
margin:0 0 10px 0;
padding:0 0 0 0;
}
.top_btn_form{
border:0;
margin:0px auto;
padding:0 15px;
height:35px;
width:170px;
border: 1px solid #ddd;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}
.top_btn_b{
width:200px;
font-weight:bold;
padding:8px 0px;
font-size:14px;
text-align: center;
display:inline-block;
margin:0px auto 0 auto;
background-color:#fff;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
cursor:pointer ;
}
.top_btn_b:hover {
cursor:pointer ;
color:#fff;
background-color:#cccccc;
}
.top_btn_l{
color:#fff;
width:200px;
font-weight:bold;
padding:8px 0px;
font-size:14px;
text-align: center;
display:inline-block;
margin:0px auto 0 auto;
background-color:#f79a1c;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
cursor:pointer ;
}
.top_btn_l:hover {
cursor:pointer ;
color:#fff;
background-color:#f6b358;
}

/* ---top contents---*/
.box_in_top{
width:100%;
height:auto;
margin:0px auto;
padding:0;
}
.top_navi{
width:1100px;
height:auto;
margin:20px auto 0px auto;
padding:0;
}
.top_navi_b{
display: inline-block;
height: 37px;
margin:0;
padding:0;
}
.top_navi_b img{
margin:0 2px 0 2px;
padding:0;
}
.top_search{
width:100%;
height:auto;
background-color: #ffffff;
margin:20px auto;
padding:10px 0 10px 0;
}
.top_search_in{
width:1100px;
height:auto;
margin:0px auto;
padding:0;
}
.top_search_form {
  display: inline-block;
  position: relative;
  overflow: hidden;
  padding:0px 0;
  background: #fff;
z-index:1;
  border-radius: 3px;
  margin:0 20px 0 0;
}
.top_search_form img{
width:100%;
z-index:1;
}
.top_btn_ss{
border:0;
margin:0px auto;
padding:0px 15px;
height:37px;
border:1px solid #ddd;
border-radius:1px;/* CSS3草案 */
-webkit-border-radius:1px;/* Safari,Google Chrome用 */
-moz-border-radius:1px;/* Firefox用 */
}
.top_search_b {
	width: 100px;
	display: inline-block;
	overflow: hidden;
	margin: 0 10px 0 0;
	text-align: center;
}

.top_search_b select{
	width: 100%;
	padding-right: 1em;
	cursor: pointer;
	text-indent: 0.01px;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
}
.top_search_b select::-ms-expand {
    display: none;
}
.top_search_b.cp_sl01 {
	position: relative;
	border: 1px solid #ddd;
	border-radius: 2px;
	background: #ffffff;
}
.top_search_b.cp_sl01::before {
	position: absolute;
	top: 1.1em;
	right: 0.9em;
	width: 0;
	height: 0;
	padding: 0;
	content: '';
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 6px solid #ccc;
	pointer-events: none;
}
.top_search_b.cp_sl01 select {
	padding: 10px 38px 10px 8px;
	color: #666666;
}







.top_search_icon{
display:inline-block;
margin:0 10px 0px 0;
vertical-align:top;
}
.top_search_icon div{width: 16px;margin:3px 0 0 0 ;}
.top_search_icon img{width: 16px;}

.top_search_mid{
width:100%;
height:auto;
margin:20px auto;
padding:10px 0 10px 0;

}



.top_search_in_l{
	float: left;
	width: 530px;
	height: auto;
	margin:0 0 30px 0;
	padding:0;
}

.top_search_in_r{
	float: right;
	width: 530px;
	height: auto;
	margin:0 0 30px 0;
	padding:0;
}
.top_search_title{
	width: 530px;
	height: 40px;
	background-color: #053886;
	margin:0 0 0 0;
	padding:0;
}
.top_search_title img{
	height: 40px;
	margin:0 0 0 10px;
	padding:0;
}
.top_search_box{
	width: 490px;
	height: 290px;
	background-color: #ffffff;
	border-bottom: solid 2px #ccc;
	margin:0 0 0 0;
	padding:20px;
}
.top_search_box_bot{
	width: 490px;
	background-color: #ffffff;
	border-bottom: solid 2px #ccc;
	margin:0 0 0 0;
	padding:20px;
}
.parent {
   display: -webkit-inline-flex;
   display: inline-flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;

}
.children{
font-weight:bold;
line-height:2;
border:solid 1px #ccc;
font-size:14px;
color: #52bef0;
text-align: left;
margin:0 10px 10px 0;
padding: 0px 20px 0px 30px;
background-color:#fff;
background:url(../images/child_bg.png) 10px center no-repeat;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
cursor:pointer ;
}
.children02{
font-weight:bold;
line-height:2;
border:solid 1px #d06c5e;
font-size:14px;
color: #fff;
text-align: left;
margin:0 10px 10px 0;
padding: 0px 20px 0px 30px;
background:url(../images/child02_bg.png) 10px center no-repeat #d06c5e;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
cursor:pointer ;
}
.top_search_box table{
font-size: 14px;
line-height:1.5;
width: 100%;
color: #52bef0;
border-collapse:collapse;
border-spacing:0;
}
.top_search_box table a{
color: #52bef0;
}
.top_search_box table th{
vertical-align:top;
	text-align: left;
	width: 90px;

}
.top_search_box table td{
vertical-align:top;
	text-align: left;
}
.td_in_l_b{
border-right:solid 1px #ccc;
padding:0 7px 0 7px;
}
.td_b_none{
border-right:none;
padding:0 7px 0 7px;
}
.top_search_box table td, th {
padding: 5px 0px;
}





.top_la_ar_title{
	width: 200px;
	margin: 0 auto;
	border-bottom: solid 1px #ccc;
}
.top_la_ar_title p{
	color: #777;
	padding: 0 0 5px 0;
}
.top_la_ar_title h2{
	color: #053886;
	font-size: 18px;
	padding: 0 0 5px 0;
}

.la_ar_box {
  max-width: 1100px;
  margin: 20px auto;
  padding: 0;
}

.grid {
  margin: 0 0 40px 0;
  padding: 0;
  display: -webkit-flex;
  display: flex;
  list-style: none;
}

.la_ar_item {
  margin: 5px;
  padding: 0px;
  border-radius: 5px;
  line-height: 1;
  flex: 1;
}

.la_ar_item p {
  display: block;
  margin: 0;
  padding: 20px;
  text-decoration: none;
}
.parent {
  display: flex;
}
.main {
  flex: 1;
}
.main img{
	width: 100px;
	height: auto;
	margin: 0;
	padding: 0px;
}
.side {
	text-align: left;
	width: 250px;
}
.side img{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	margin: 0 0 10px 0;
	padding: 0px;
}
.side p{
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	margin: 0;
	padding: 0px;
	line-height: 20px;
	font-size: 14px;
	text-align: justify;
}
.top_la_ar_btn{
	height: auto;
	margin: 0 auto;
}
.top_la_ar_btn img{
display:inline-block;
	margin: 0 auto;
}
.top_link_box{
	overflow:hidden;
	width: 1100px;
	margin: 0px auto;
}
.top_link_in {
	width:103.333%;
	margin: 0px auto 0px;
	padding:0px 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
}
.top_link_item{
	margin: 10px 3.333% 30px 0;
	width:30%;
	padding:0%;
}
.top_link_banner img{
width:100%;
}
.top_link_login{
height:100%;
background-color:#fff;
}

.top_link_login h4{line-height:1.5;color:#003894;padding:20px 20px 0px 20px;}
.top_link_login p{line-height:1.5;font-size:14px;padding:0px 20px 0px 20px;}

.top_kiyaku{
text-align:center;
}
.ap_check{
display:inline-block;
}

.low_kiyaku{
text-align:center;
}

.low_kiyaku div{
margin:0 auto;
}
.low_btn{
text-align: center;
margin:10px auto 0 auto;
padding:0;
}
.low_line{
margin:0 auto 10px auto;
padding:0 0 10px 0;
border-bottom: 1px solid #ddd;
}
.low_mail{
margin:0 auto 5px auto;
padding:0 0 0 0;
}


/* ---title---*/
.title_text{text-align:center;margin:0 auto;}

.title_text p{
text-align:center;
color:#7e7e7e;
font-size: 16px;
line-height:2;
letter-spacing: 2px;
}
.title_text h2{
	text-align:center;
	color:#003894;
	font-weight:600;
     font-size: 28px;
	letter-spacing: 1px;
	line-height:1.5;
	margin:0 auto;
	position: relative;
}
.title_text h2:after{
position: absolute;
left:0;
right:0;
bottom: -20px;
margin: auto;
content: '';
display: block;
width: 250px;
height: 1px;
background-color:#969696;
}

/* ---t_t01---*/
.t_t01{
	padding:30px 80px 0px 80px;
	margin: 0px auto;
}
.t_t01 p{
font-size: 18px;
margin: 30px auto 0px auto;
text-align:center;
}

/* ---t_t02---*/
.t_t02{
	padding:50px 80px 0px 80px;
	margin: 0px auto;
}
.t_t02 table {
width: 100%;
border-collapse:collapse;
border-spacing:0;
margin: 15px auto;
}
.t_t02 th {
font-weight:400;
padding:30px;
background-color:#7bbaf0;
width: 25%;
text-align: left;
vertical-align:top;
}
.t_t02 th p{
padding:0px;
margin:0px auto 0 auto;
text-align: center;
color:#fff;
font-size:18px;
}
.t_t02 th div{
width:120px;
padding:0px;
margin:15px auto 0 auto;
text-align: center;
}
.t_t02 td  {
padding:40px 30px 40px 30px;
text-align: left;
vertical-align:top;
background-color:#f4f4f4;
}
.t_t02 td h3{
color:#383838;
font-size:20px;
margin:0px auto 5px auto;
}
.t_t02 td p{
font-size:15px;
color:#666;
}

.t_t02_text{
margin:5px auto;
}
.t_t02_text p{
text-align:right;
font-size:14px;
color:#999;
}

/* ---t_t03---*/
.t_t03{
	padding:50px 80px 0px 80px;
	margin: 0px auto;
}
.t_t03_left {
float:left;
width: 49%;
}
.t_t03_left img{width:100%;}
.t_t03_right {
float:right;
width: 48%;
padding:10px 0;
}
.t_t03_right h3{
text-align:left;
font-size:16px;
margin: 10px auto 10px auto;
}
.t_t03_right p{
text-align:left;
font-size:15px;
margin: 10px auto 10px auto;
}
.t_t03_right img{
display:inline;
vertical-align:middle;
padding:0px 3px 3px 0;
}

/* ---t_t04---*/
.t_t04_text{
text-align:center;
font-size:15px;
margin: 0px auto 0px auto;
}
.t_t04{
	padding:50px 80px 0px 80px;
	margin: 0px auto;
}
.t_t04_left {
float:left;
width:46%;
margin: 30px 0px 0px 0px;
}
.t_t04_left div{
margin: 20px 0px 0px 0px;
}
.t_t04_left div img{
width:150px;
margin: 0px auto;
}
.t_t04_left_tw{
background-color:#1da1f2;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}
.t_t04_left_fb{
background-color:#4267b2;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}

.t_t04_right {
float:right;
width:46%;
margin: 30px 0px 0px 0px;
}
.t_form_01{
border:0;
line-height:40px;
border:solid 1px #ccc;
margin:20px 0 0 0;
padding:0 2%;
width:96%;
height:40px;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}
.t_t04_right input::-webkit-input-placeholder {
color:#ddd;
font-size:14px;
}
.t_t04_right input:-moz-placeholder {
color:#ddd;
font-size:14px;
}
.t_t04_right input::-moz-placeholder {
color:#ddd;
font-size:14px;
}
.t_t04_right input:-ms-input-placeholder {
color:#ddd;
font-size:14px;
}


.t_t04_right p{
font-size:13px;
color:#999;
margin: 10px auto 0 auto;
line-height:1.5;
}

/* ---footer---*/

.footer{
width:100%;
text-align:left;
margin:30px 0 0 0;
}
.footer_banner{
	width: 980px;
	margin:0 auto;
	padding: 0;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content:center;
}
.footer_in{
	width: 980px;
	margin:0 auto;
	padding: 0px 0px 50px 0px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content:space-between;
}
.f_navi{}
.f_navi p{font-size:13px;margin:0px 20px 0px 0px;display:inline-block;}

.f_copy{margin:0;text-align:right;}
.f_copy p{font-size:13px;margin:0px 0 0 0;}

.pc-none{
display:none !important;
}
.mt80{margin-top:80px;}

/* ---login_page----*/

.box_in_lg{
	z-index:99;
	position: static;
	width:490px;
	padding:50px 0 50px 0;
	margin: 0px auto;
	text-align: left;
	background-color:#eeeeed;
}

/* ---login_logo----*/

.lg_logo{
	text-align: center;
	z-index:99;
	position: static;
	width:100%;
	padding:0 0 30px 0;
	margin:0 auto;
}
.lg_logo img{
	margin:0 auto;
}

.lg_title_text{text-align:center;margin:0 auto;}

.lg_title_text h2{
	text-align:center;
    font-size: 16px;
	letter-spacing: 1px;
	line-height:1.5;
	margin:0 auto;
}
.lg_title_text p{
	text-align:center;
	font-size: 14px;
	line-height:2;
	padding:10px 0 0 0;
}

/* ---lg_t01---*/

.lg_t01{
	width:80%;
	text-align: center;
	padding:0px;
	margin: 50px auto 0 auto;
}
.lg_t01 p{
	font-size: 14px;
	text-align: left;
	padding:10px 0 0 0;
	margin: 0px auto;
}
.lg_form_01{
border:0;
line-height:40px;
border:solid 1px #ccc;
margin:0px auto;
padding:0 2%;
width:100%;
height:40px;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}

.btn_box{
text-align: center;
margin:20px auto 0 auto;
}
.t_btn_r{
font-weight:bold;
border:solid 1px #ccc;
padding:5px 65px;
font-size:14px;
text-align: center;
display:inline-block;
margin:0px auto 0 auto;
background-color:#fff;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
cursor:pointer ;
}
.t_btn_r:hover {
cursor:pointer ;
color:#fff;
background-color:#cccccc;
}

.t_btn_r_tb{
color:#003894;
font-weight:bold;
border:solid 1px #ccc;
padding:5px 65px;
font-size:14px;
text-align: center;
display:inline-block;
margin:0px auto 0 auto;
background-color:#fff;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
cursor:pointer ;
}
.t_btn_r_tb:hover {
cursor:pointer ;
color:#fff;
background-color:#cccccc;
}

.m_btn_r{
font-weight:bold;
padding:5px 65px;
font-size:14px;
text-align: center;
display:inline-block;
margin:0px auto 0 auto;
background-color:#fd8200;
border-radius:2px;/* CSS3草案 */
-webkit-border-radius:2px;/* Safari,Google Chrome用 */
-moz-border-radius:2px;/* Firefox用 */
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
cursor:pointer ;
color:#fff;
}
.m_btn_r:hover {
cursor:pointer ;
color:#fff;
background-color:#f9a043;
}

/* ---lower_page----*/

.box_in_lower{
	z-index:99;
	position: static;
	width:1100px;
	height: auto;
	padding:0;
	margin: 0px auto 50px auto;
	text-align: left;
}
.lower_l{
	float: left;
	width:700px;
	height: auto;
}
.lower_r{
	float: right;
	width:300px;
	height: auto;
	padding:0px;
	margin: 0px auto;
	text-align: left;
}
.lower_r p{
	text-align: right;
	font-size: 14px;
	padding:0;
	margin: 0px auto;
}

/* ---profile_page----*/

.pro_title_text{
	text-align: left;
	width:100%;
	height: auto;
	padding:0px 0 10px 0;
	margin: 0px auto 10px auto;
	border-bottom:1px solid #c6c5c5 ;
}
.pro_title_text h2{
    font-size: 16px;
	font-weight: bold;
	color: #053886;
	letter-spacing: 1px;
	line-height:1.5;
	margin:0 auto;
}
.pro_img{
	text-align: left;
	width:100%;
	height: auto;
	padding:0px;
	margin: 0px auto;
}
.pro_img h3{
    font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height:1.5;
	margin:0;
}
.pro_img p{
    font-size: 14px;
	letter-spacing: 1px;
	line-height:1.5;
	margin:0;
	padding:0 0 0 10px;
}
.pro_img ul{
	padding:0px;
	margin:0px;
}
.pro_img li{
	display: inline-block;
	vertical-align: middle;
	margin:0 auto;
	padding:0px;
}
.pro_form{
	text-align: left;
	width:100%;
	height: auto;
	padding:0px;
	margin: 20px auto 0 auto;
}
.pro_top{
	width:100%;
	height: auto;
	display: -webkit-inline-flex;
	display: inline-flex;
	padding:0 0 0 0;
	margin:0;
}
.pro_name{
	justify-content: space-between;
	width:100%;
	height: auto;
	padding:0 0 0 0;
	margin:0;
}
.pro_other{
	width:100%;
	height: auto;
	display: inline-block;
	padding:0;
	margin:0;
}
.pro_form p{
	font-weight: bold;
    font-size: 15px;
	letter-spacing: 1px;
	line-height:1;
	padding:20px 0 5px 0;
	margin:0;
}
.need{
	font-weight: normal;
    font-size: 12px;
color:red;
	padding:0 0 0 5px;
	margin:0;
}

span.supplement{
	font-weight: normal;
    font-size: 12px;
	color: #6c6c6b;
	padding:0 0 0 5px;
	margin:0;
}
.pro_form_01{
border:0;
border:solid 1px #ccc;
margin:0px auto;
padding:0 10px;
width:86%;
height:40px;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}
.pro_form_02{
border:0;
border:solid 1px #ccc;
margin:0px auto;
padding:0 10px;
width:43%;
height:40px;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}

.pro_form_02_x{
border:0;
border:solid 1px #ccc;
margin:0px auto;
padding:0 10px;
width:310px;
height:40px;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}

.pro_form_03{
border:0;
border:solid 1px #ccc;
margin:0px auto;
padding:0 10px;
width:25%;
height:40px;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}

.pro_form_x01{
vertical-align:top;
margin:0 10px 10px 0;
padding:0 10px;
border:0;
border:solid 1px #ccc;
display: inline-block;
width:35%;
height:40px;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}
.pro_form_x02{
border:0;
border:solid 1px #ccc;
margin:0px auto;
padding:2%;
width:96%;
height:150px;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}
.pro_form_x03{
vertical-align:top;
margin:0 10px 10px 0;
padding:0 10px;
border:0;
border:solid 1px #ccc;
display: inline-block;
width:10%;
height:40px;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}
.pro_form_x04{
border:0;
border:solid 1px #ccc;
margin:10px auto;
padding:2%;
width:96%;
height:100px;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}

.pro_form_x05{
font-size:16px;
border:0;
border:solid 1px #ccc;
margin:0px auto;
padding:2%;
width:96%;
height:40px;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}

.dropdown {
  display: inline-block;
  position: relative;
  overflow: hidden;
  height: 28px;
  padding:6px 0;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 3px;
  margin:0 10px 10px 0;
}

.dropdown:before, .dropdown:after {
  content: '';
  position: absolute;
  z-index: 2;
  top: 15px;
  right: 10px;
  width: 0;
  height: 0;
  border: 4px dashed;
  border-color: #888 transparent;
  pointer-events: none;
}
.dropdown:before {
  border-bottom-style: solid;
  border-top: none;
}
.dropdown:after {
  margin-top: 7px;
  border-top-style: solid;
  border-bottom: none;
}
.dropdown-select {
  position: relative;
  width: 130%;
  margin: 0px 0px 0px 0px;
  padding: 0px 40px 0px 10px;
  height: 28px;
  font-size: 12px;
  color: #666;
  /* Fallback for IE 8 */
  background: #f2f2f2;
  /* "transparent" doesn't work with Opera */
  background: rgba(0, 0, 0, 0) !important;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
}
.dropdown-select:focus {
outline: none;
}
.dropdown-select > option {
  margin: 3px;
  padding: 0px 0px;
  text-shadow: none;
  background: #f2f2f2;
  border-radius: 3px;
  cursor: pointer;
}

.display_block{
display:block;
}

.pro_form_icon01{
display:inline-block;
margin:0 10px 0px 0;
vertical-align:top;
}
.pro_form_icon01 div{width: 5px;margin:17px 0 0 0 ;}
.pro_form_icon01 img{width: 5px;}

.pro_form_btn_right{
width: 100%;
display:block;
margin:0 auto 10px auto;
}
.pro_form_btn_right div{width: 30px;margin:0 auto;}
.pro_form_btn_right img{width: 30px;}

/* ---appeal_page----*/

.ap_text{
	margin:0;
	padding:0 0 0px 0;
}
.ap_text h3{
    font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height:1.4;
	margin:0;
	padding:0 0 0px 0;
}
.ap_text h4{
    font-size: 15px;
	font-weight: bold;
	letter-spacing: 1px;
	line-height:1.4;
	margin:0;
	padding:30px 0 10px 0;
}
.appeal_form{
	float: left;
	text-align: left;
	width: 50%;
	height: auto;
	padding:0;
	margin: 0 0 30px 0;
}
input[type="checkbox"],
input[type="radio"] {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.content_section {
	text-align: left;
	position: relative;
	margin: 0 auto;
	padding: 0px;
	font-size: 16px;
}
.content_section:nth-of-type(2n) {
	background-color: whitesmoke;
}
.label_list {
	width: 100%;
	margin: 0 auto 0 auto;
	line-height: 1.3;
	border:0;
	border:solid 1px #ccc;
	display: inline-block;
	border-radius:3px;/* CSS3草案 */
	-webkit-border-radius:3px;/* Safari,Google Chrome用 */
	-moz-border-radius:3px;/* Firefox用 */
	border-collapse: collapse;
}
.label_list::after {
	display: block;
	content: '';
	clear: both;
}
.label_list_item {
	margin: 0 auto 0px;
	padding:15px 20px;
	border-bottom: solid 1px #ccc;
	border-collapse: collapse;
	background: #ffffff;
}
.label_list_item label {
	position: relative;
	display: block;
	word-break: break-all;
}
.label_list_item label input[type="checkbox"] + span,
.label_list_item label input[type="radio"] + span {
	position: relative;
	padding: 0 30px 0 35px;
}

/* CHECKBOX */
.ap_check .label_list:nth-of-type(1) label input[type="checkbox"] + span::before {
  border-color: #e5e5e6;
}
.ap_check .label_list:nth-of-type(1) label input[type="checkbox"]:checked + span::before {
  background-color: #053886;
}
.ap_check .label_list:nth-of-type(2) label input[type="checkbox"] + span::before {
  border-color: #ec407a;
}
.ap_check .label_list:nth-of-type(2) label input[type="checkbox"]:checked + span::before {
  background-color: #ec407a;
}
.ap_check label span {
  display: inline-block;
}
.ap_check label input[type="checkbox"] {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.ap_check label input[type="checkbox"] + span::before, .ap_check label input[type="checkbox"] + span::after {
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  content: '';
  box-sizing: border-box;
}
.ap_check label input[type="checkbox"] + span::before {
  z-index: 0;
  background-color: transparent;
  width: 22px;
  height: 22px;
  border-radius: 5px;
  background-color: #e5e5e6;
}
.ap_check label input[type="checkbox"] + span::after {
  z-index: 1;
  margin: 5px 8px;
  width: 6px;
  height: 9px;
}
.ap_check label input[type="checkbox"]:checked + span::before {
  background-color: #616161;
}
.ap_check label input[type="checkbox"]:checked + span::after {
  border: 2px solid #fff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.ap_form_01{
border:0;
border:solid 1px #ccc;
margin:0px auto;
padding:0 10px;
width:97%;
height:40px;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}
.ap_form_btn_right{
width: 100%;
display:block;
margin:0 auto 10px auto;
}
.ap_form_btn_right div{width: 30px;margin:10px 0 0 auto;}
.ap_form_btn_right img{width: 30px;}


.ap_balloon_box{
	position:absolute;
	left:100%;
	text-align: left;
	width: 100%;
	height: auto;
	padding:0;
	z-index:99;
	margin: -35px 0 0 0px;
}
.ap_balloon {
  position: relative;
  display: inline-block;
  margin: 0 0 0 10%;
  padding: 5px 10px;
  width: 90%;
  color: #ccc;
  height: auto;
  font-size: 16px;
  background: #FFF;
  border: solid 1px #ccc;
  border-radius:3px;/* CSS3草案 */
  -webkit-border-radius:3px;/* Safari,Google Chrome用 */
  -moz-border-radius:3px;/* Firefox用 */
  box-sizing: border-box;
}
.ap_balloon:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -26px;
  margin-top: -12px;
  border: 12px solid transparent;
  border-right: 14px solid #FFF;
  z-index: 2;
}
.ap_balloon:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 15px solid #ccc;
  z-index: 1;
}

.ap_balloon_text {
  width: 90%;
  margin: 0;
  padding: 5%;
  border: none;
}
.ap_balloon
input[type="text"] {
    outline: none;
}


/* ---side_navi----*/

.side_navi{
	border-bottom: #ccc 1px solid;
	padding-bottom:30px;
	margin: 0px auto 30px auto;
}
.side_navi ul{}
.side_navi li{
	border-bottom: #ddd 1px solid;
}
.side_navi li.now{
	font-weight: bold;
}
li.bo_none{
	border: none;
}
.side_navi a{
	font-size:16px;
	display:block; /*ブロック化*/
	padding: 10px; /*a要素の領域を拡大*/
	color:#666;
	text-decoration:none;
	position:relative;
	background:#fff; /*ロールオーバー時の設定*/
}
.side_navi a:hover{
	background:#e7e7e7; /*ロールオーバー時の設定*/
}
.side_navi a:after{
	content:"";
	display:block;
	width:5px;
	height:5px;
	border-top: #666 2px solid;
	border-right: #666 2px solid;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	position:absolute;
	right: 15px;
	top:0;
	bottom:0;
	margin:auto;
}
.side_navi_top{
	padding-bottom:30px;
	margin: 0px auto 0px auto;
}
.side_navi_top ul{}
.side_navi_top li{
	text-align: right;
	font-size:16px;
	display:block; /*ブロック化*/
	padding: 10px; /*a要素の領域を拡大*/
	color:#666;
	text-decoration:none;
	position:relative;
	background:#fff; /*ロールオーバー時の設定*/
}
.side_navi_top li span{
	font-size:26px;
	font-weight: bold;
	color: #e76128;
}
.side_navi_top p{
    font-size: 12px;
	text-align: right;
	margin:0;
	padding:5px 0 0 0;
}

/* ---philosophy----*/

.box_in_philosophy{
	z-index:99;
	position: static;
	text-align: center;
	width:100%;
	height: auto;
	padding:30px 0;
	margin: 100px auto 0px auto;
	text-align: left;
	background-color:#fff;
}
.box_in_philosophy img{
	padding:0;
	margin: 0px auto;
}
.box_in_philosophy p{
	text-align:center;
	font-size: 14px;
	line-height:2;
	padding:15px 0 0 0;
	margin: 0px auto;
}

.triangle{
	width: 0;
	height: 0;
	border-left: 7px solid #515252;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
	display: inline-block;
	padding:0px;
	margin: 0 5px 0 7px;
}

/* ---job----*/

.job_form{
	text-align: left;
	width: 50%;
	height: auto;
	padding:0;
	margin: 0 0 30px 0;
}
.job_location_form{
	text-align: left;
	width: 90%;
	height: auto;
	padding:0;
	margin: 0 0 0 0;
}

.job_form_all{
	text-align: left;
	width: 100%;
	height: auto;
	padding:0;
	margin: 0 0 10px 0;
}


ul.job_location {
	width: 100%;
	margin: 0 auto;
	line-height: 1.3;
}
ul.job_location::after {
	display: block;
	content: '';
	clear: both;
}
li.job_location_item {
	display: inline-block;
	margin: 0 auto 0px;
	padding:15px 20px;
	background: #ffffff;
	width:28%;
}
.job_location_item label {
	position: relative;
	display: block;
	word-break: break-all;
}
.job_location_item label input[type="checkbox"] + span,
.job_location_item label input[type="radio"] + span {
	position: relative;
	padding: 0 30px 0 35px;
}

/* ---My data----*/

.side_navi_search{
background-color: #053886;
border:solid 1px #ccc;
margin:0px auto 30px auto;
padding:3% 5%;
width:90%;
height:auto;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}
.side_navi_search p{
	color: #ffffff;
	text-align: center;
	margin: 0px auto;
	padding:0px;
}
.mydata_title{
	display: flex;
	text-align: left;
	width:100%;
	height: auto;
	padding:0px 0 10px 0;
	margin: 0px auto 15px auto;
	border-bottom:1px solid #c6c5c5 ;
}
.myd_title{
	padding:0;
	margin: 0;
}
.myd_title h2{
    font-size: 16px;
	font-weight: bold;
	color: #053886;
	letter-spacing: 1px;
	line-height:1.5;
	margin:0 auto;
}
.mydata_top_text{
	padding: 10px 0 10px 0;
}
.myd_but{
border:solid 1px #ccc;
background-color:#fff;
margin:0 0 0 auto;
padding:5px 15px;
height:auto;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}
.myd_but p{
	text-align: center;
	color: #666666;
	font-size: 12px;
}
.mydata_face{
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.mydata_face img{
	margin: 0px auto;
	padding: 0px;
}
.mydata_table_box{
	background-color: #ffffff;
	width: 94%;
	margin: 15px 0 50px 0;
	padding: 3%;
}
.mydata_table_box table{
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.mydata_table_box table th{
	width: 33%;
	vertical-align: top;
	margin: 0;
	padding: 10px 0 10px 0;
}
.mydata_table_box table td{
	border-bottom: solid 1px #ccc;
	margin: 0;
	padding: 10px 0 10px 0;
}
.mydata_table_box table td.bo_none{
	border-bottom: none;
	padding: 10px 0 0 0;
}
.account_notification{
	margin: 0;
	padding: 0px 0 0px 0;
}
.account_notification img{
height:30px;
}

.account_table_box{
	background-color: #ffffff;
	width: 100%;
	margin: 15px 0 50px 0;
	padding: 0;

}
.account_table_box table{
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-collapse:collapse;
	border-spacing:0;
}
.account_table_box table th{
	border: solid 1px #ccc;
	width: 35%;
	font-size:14px;
	vertical-align: top;
	margin: 0;
	padding: 20px 15px;
	vertical-align:middle;
}
.account_table_box table td{
	border: solid 1px #ccc;
	margin: 0;
	padding: 20px 15px;
	vertical-align:middle;
}
.account_table_box table th span.need{
color: red;
}

.account_table_box02{
	background-color: #ffffff;
	width: 100%;
	margin: 15px 0 50px 0;
	padding: 0;

}
.account_table_box02 table{
	width: 100%;
	margin: 0px;
	padding: 0px;
	border-collapse:collapse;
	border-spacing:0;
}
.account_table_box02 table th{
	border: solid 1px #ccc;
	width: 65%;
	vertical-align: top;
	margin: 0;
	padding: 20px 15px;
	vertical-align:middle;
}
.account_table_box02 table td{
	border: solid 1px #ccc;
	margin: 0;
	padding: 20px 15px;
	vertical-align:middle;
}
.account_table_box02 table th span.need{
color: red;
}


.account_setting_btn{
	margin: 0 0 40px 0;
}
.account_setting_btn img{
border-radius: 10px;
width: 100%;
box-shadow: 10px 10px 10px rgba(0,0,0,0.4);
 transition: opacity 0.3s ease-out;
}
.account_setting_btn img:hover{
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.thanks_area{
width:90%;
background-color:#fff;
margin:50px auto;
padding:2% 5%;
}
.thanks_area h3{
text-align: center;
font-size:32px;
font-weight:nomal;
color:#003495;
margin:0px auto 30px auto;
}
.thanks_area p{
text-align: center;
font-size:18px;
line-height:2;
}
.account_setting_btn02 a{
color:#fff;
width:80%;
font-weight:nomal;
padding:30px 5%;
font-size:22px;
text-align: center;
display:inline-block;
margin:0px auto 0 auto;
border-radius:10px;/* CSS3草案 */
-webkit-border-radius:10px;/* Safari,Google Chrome用 */
-moz-border-radius:10px;/* Firefox用 */
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
cursor:pointer ;
background: url(../images/account_setting_btn_bg.jpg) #fff no-repeat center center;
box-shadow: 10px 10px 10px rgba(0,0,0,0.4);
}
.account_setting_btn02 a:hover {
	opacity:0.8;
}


.t_btn_as {
color:#003594;
font-weight:bold;
padding:10px 65px;
font-size:14px;
text-align: center;
display:inline-block;
margin:0px auto 0 auto;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
-o-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
cursor:pointer ;
background: url(../images/account_setting_back_btn_icon.jpg) #fff no-repeat 80% center;
}
.t_btn_as:hover {
}

/* CHECKBOX */
.ap_check .job_location:nth-of-type(1) label input[type="checkbox"] + span::before {
  border-color: #e5e5e6;
}
.ap_check .job_location:nth-of-type(1) label input[type="checkbox"]:checked + span::before {
  background-color: #053886;
}
.ap_check .job_location:nth-of-type(2) label input[type="checkbox"] + span::before {
  border-color: #ec407a;
}
.ap_check .job_location:nth-of-type(2) label input[type="checkbox"]:checked + span::before {
  background-color: #ec407a;
}
.tab_wrap{
	width:100%;
	margin:0px;
}
.cp_tab input[type="radio"]{

}

.tab_area{
	font-size:0;
	margin:0px;
}
.tab_area label{
	margin:0 5px 0 0;
	display:inline-block;
	padding:10px;
	color:#999;
	background:#fff;
	text-align:center;
	font-size:14px;
	cursor:pointer;
	transition:ease 0.2s opacity;
	border: solid 1px #ccc;
	border-bottom: none;
	border-top-left-radius: 3px;/* CSS3草案 */
	border-top-right-radius: 3px;/* CSS3草案 */
	box-sizing: border-box;
}
.tab_area label:hover{
	opacity:0.5;
}
.panel_area{
	background:#fff;
	border: solid 1px #ccc;
}
.tab_panel{
	width:100%;
	padding:0px;
	display:none;
}

#tab1:checked ~ .tab_area .tab1_label{
	background:#fff;
	color:#000;
}
#tab1:checked ~ .panel_area #panel1{
	display:block;
}
#tab2:checked ~ .tab_area .tab2_label{
	background:#fff;
	color:#000;
}
#tab2:checked ~ .panel_area #panel2{
	display:block;
}
#tab3:checked ~ .tab_area .tab3_label{
	background:#fff;
	color:#000;
}
#tab3:checked ~ .panel_area #panel3{
	display:block;
}
#tab4:checked ~ .tab_area .tab4_label{
	background:#fff;
	color:#000;
}
#tab4:checked ~ .panel_area #panel4{
	display:block;
}
#tab5:checked ~ .tab_area .tab5_label{
	background:#fff;
	color:#000;
}
#tab5:checked ~ .panel_area #panel5{
	display:block;
}
#tab6:checked ~ .tab_area .tab6_label{
	background:#fff;
	color:#000;
}
#tab6:checked ~ .panel_area #panel6{
	display:block;
}
#tab7:checked ~ .tab_area .tab7_label{
	background:#fff;
	color:#000;
}
#tab7:checked ~ .panel_area #panel7{
	display:block;
}
#tab8:checked ~ .tab_area .tab8_label{
	background:#fff;
	color:#000;
}
#tab8:checked ~ .panel_area #panel8{
	display:block;
}
.cp_tab *, .cp_tab *:before, .cp_tab *:after {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_tab {
	margin: 0;
	padding: 0;
	position: relative;
}
.cp_tab input[type='radio'] {
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	outline: none;
	background: none;
	-webkit-appearance: none;
	        appearance: none;
	display: none;
}
.cp_tab .cp_tabpanel {
	display: none;
}
.cp_tab > input:first-child:checked ~ .cp_tabpanels > .cp_tabpanel:first-child,
.cp_tab > input:nth-child(3):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(2),
.cp_tab > input:nth-child(5):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(3),
.cp_tab > input:nth-child(7):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(4),
.cp_tab > input:nth-child(9):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(5),
.cp_tab > input:nth-child(11):checked ~ .cp_tabpanels > .cp_tabpanel:nth-child(6) {
	display: block;
}
.cp_tab .cp_tabpanels {
	width: 100%;
	position: absolute;
	top:0;
	left: 10em;
	display: block;
	height: auto;
}
.cp_tab > input + label {
	position: relative;
	z-index: 100;
	top: 0px;
	left: 1px;
	display: block;
	width: 10em;
	padding: 15px;
	cursor: pointer;
	border: 1px solid #cccccc;
	border-top: none;
	border-left: none;
}
.cp_tab > input + label:last-of-type {

}
.cp_tab > label:hover,
.cp_tab > input:focus + label {
	color: #0066cc;
}
.cp_tab > input:checked + label {
	border-color: #cccccc;
	border-right: 1px solid #ffffff;/*背景色と同じ*/
}
.cp_tab .cp_tabpanel {
	margin: 0px;
	padding: 0.5em 1em;
}

.searchFrame{
  position: relative;

}

.inputBox{
border:0;
border:solid 1px #ccc;
margin:0px auto;
padding:0 10px 0 10px;
width:97%;
height:40px;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}

.searchFrame .clearButton{
  width: 18px;
  height: 18px;
  position: absolute;
  right: 10px;
  top: 11px;
  background: url(../images/clear.png) no-repeat left center;
  cursor: pointer;
}

.account_line_btn{
background-color:#00b900;
width:330px;
padding:5px 0;
border-radius:3px;/* CSS3草案 */
-webkit-border-radius:3px;/* Safari,Google Chrome用 */
-moz-border-radius:3px;/* Firefox用 */
}
.account_line_btn img{
margin:0px auto;
}
.w-94per {
    width: 97% !important;
}

.top_search_in_max{
	width:100%;
	margin:30px 0 0px 0;
	padding:0;
}
.top_search_title_max{
	width:100%;
	height: 40px;
	background-color: #053886;
	margin:0 0 0 0;
	padding:0;
}
.top_search_title_max img{
	height: 40px;
	margin:0 0 0 10px;
	padding:0;
}
.top_search_box_max{
	width: calc(100% - 40px);
	height:auto;
	background-color: #ffffff;
	border-bottom: solid 2px #ccc;
	margin:0 0 0 0;
	padding:20px;
}

.m-b-100 {
    margin-bottom: 100px;
}

.m-b-50 {
    margin-bottom: 50px;
}

.multiple { padding: 0;}
.multiple img {}
.multiple div { }
.multiple .slick-next { right: -60px;　z-index: 100;}
.multiple .slick-prev { left: -60px; z-index: 100;}


/* 2022.5.11 フッターSNSリンク */
.f_sns_area_in_02 { margin-left:40px; }
.f_sns_area_in_02 img {
    height: 65px;
    float: left;
}
.f_sns_area_in_02 p {
    float: left;
    display: flex;
    align-items: center;
    line-height: 1.2em;
    height:65px;
}
.f_sns_area_in_02 p:hover {
    text-decoration: underline;
}
